Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 24-02-2017 20:53:11

savitri
Membre
Lieu : Rennes
Distrib. : ante HandyLinux-1.5.1
Noyau : Linux 3.16.0-4-686-pae
Inscription : 24-02-2017

impossible d'installer imprimante sous handylinux [Résolu]

Bonjour
J'ai installé handylinux sur un vieux ordinateur portable et j'étais émerveillé par le résultat ... jusqu'au moment où j'ai voulu installer mon imprimante ...
C'est une epson sx 125 que j'ai installé facilement sur mon ordinateur de bureau qui est sous ubuntu . Je me suis cassé la tête avec ça pendant des heures mais je n'ai rien trouvé . Qui pourrait m'aider ? 
Fernand Morel

Dernière modification par savitri (27-02-2017 14:49:57)


une question simple mérite une réponse simple

Hors ligne

#2 24-02-2017 20:59:50

savitri
Membre
Lieu : Rennes
Distrib. : ante HandyLinux-1.5.1
Noyau : Linux 3.16.0-4-686-pae
Inscription : 24-02-2017

Re : impossible d'installer imprimante sous handylinux [Résolu]

j'ai oublié de dire que handylinux détecte mon imprimante mais que la recherche de pilote n'aboutit pas .

une question simple mérite une réponse simple

Hors ligne

#3 24-02-2017 21:05:47

savitri
Membre
Lieu : Rennes
Distrib. : ante HandyLinux-1.5.1
Noyau : Linux 3.16.0-4-686-pae
Inscription : 24-02-2017

Re : impossible d'installer imprimante sous handylinux [Résolu]

En fait c'est le même problème que celui de CloDeClo : j'ai le même message sur le terminal ...

une question simple mérite une réponse simple

Hors ligne

#4 24-02-2017 21:21:09

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Mate 1.16
Inscription : 11-03-2016

Re : impossible d'installer imprimante sous handylinux [Résolu]

Bonjour,
Tu peux suivre je pense le tuto ici avec les pilotes télécharges sur le site epson
Tu installes le paquet lsb :

apt-get install lsb


Tu peux télécharger le driver ici : http://download.ebz.epson.net/dsc/searc … FromResult avec les mots clés sx125
Tu as de la chance, il y a des fichiers .deb à télécharger tu choisis ceux qui conviennent à ton architecture i386 ou amd64
Pour les installer, tu fais un clic droit ouvrir avec gdebi
Ensuite tu installes l'imprimante

Hors ligne

#5 25-02-2017 12:21:15

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : impossible d'installer imprimante sous handylinux [Résolu]

Bonjour
j' utilise  ce paquet :  System-config-printer


System-config-printer est une interface graphique écrite en Python et qui
utilise Gtk+ pour configurer un serveur CUPS. Son but premier est de
configurer le système d'impression sur l'hôte local, mais il peut également
configurer une imprimante distante.

En terme de fonctionnalité, il se veut aussi complet que l'outil
d'administration web CUPS, tout en étant mieux intégré dans le bureau.
 



je fais :


apt-get install cups
 


puis


apt-get install System-config-printer
 


dans le menu du bureau je retrouve l utilitaire pour configurer mon imprimante  (je trouve plus pratique que cups , mais qui reste indispensable pour les drivers )
nota : ça ne va pas résoudre le problème du driver mais pratique pour installer une imprimante

Hors ligne

#6 25-02-2017 19:35:52

savitri
Membre
Lieu : Rennes
Distrib. : ante HandyLinux-1.5.1
Noyau : Linux 3.16.0-4-686-pae
Inscription : 24-02-2017

Re : impossible d'installer imprimante sous handylinux [Résolu]

????????????
Merci Chalu pour ta réponse .
J'étais déja passé par là mais la recherche sur le site d'epson ne me donnait aucun résultat .Après avoir lu ta réponse j'ai eu l'idée que cela venait peut-être de mon navigateur par défaut Firebox qui depuis 3 jours m'affiche le message "firebox est en cours d'exécution ..." Alors j'ai changé de navigateur par défaut et tout a bien fonctionné . Merci à toi .

une question simple mérite une réponse simple

Hors ligne

#7 25-02-2017 20:50:35

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Mate 1.16
Inscription : 11-03-2016

Re : impossible d'installer imprimante sous handylinux [Résolu]

Super si ça fait un problème résolu smile
Voir le tuto : C'est résolu ! Bravo mais il faut l'indiquer dans l'titre.
Tu n'as plus qu'à l'indiquer comme expliqué dans le tuto wink
Et hop un choco pour ce soir, on va dépouiller smolski lol

Hors ligne

#8 26-02-2017 16:25:54

savitri
Membre
Lieu : Rennes
Distrib. : ante HandyLinux-1.5.1
Noyau : Linux 3.16.0-4-686-pae
Inscription : 24-02-2017

Re : impossible d'installer imprimante sous handylinux [Résolu]

Bonjour,

Firebox me donne des problèmes : quand je vais sur un tuto et que je lis : installer le paquet "machin", je clique sur machin et j'ai un message :

"L’adresse n’a pas été reconnue

Firefox ne sait pas ouvrir cette adresse car l’un des protocoles suivants (apt) n’est associé à aucun programme ou n’est pas autorisé dans ce contexte.

    Il est peut-être nécessaire d’installer une autre application pour ouvrir ce type d’adresse".

J'ai désinstallé complètement Firebox et je l'ai réinstallé mais le problème demeure.

Fernand Morel

une question simple mérite une réponse simple

Hors ligne

#9 26-02-2017 16:42:49

Trefix
Adhérent(e)
Lieu : 48
Distrib. : kiss0s-0.5
Noyau : Linux 3.16.0-4-amd64
(G)UI : Fluxbox by arpinux
Inscription : 15-02-2015

Re : impossible d'installer imprimante sous handylinux [Résolu]

Bonjour.
Dans ton Firefox, parmi les moteurs de recherche (petit champ de saisie, en haut à droite, clic sur la loupe pour afficher la fenêtre) tu dois avoir celui des paquets Debian (petite spirale rouge).
Conseil à deux balles : lorsque tu vois sur un sujet www la mention d'un paquet, cherche-le dans les paquets Debian pour voir quelle est la version exacte du paquet qui est valable actuellement dans ta Debian stable.
Ensuite, tu cherches cette version là, ou avec Synaptic, ou avec un terminal, et c'est celle-là que tu pourras installer "facile" sans aucun risque que ça plante.
En cas de besoin, des versions "plus fraîches" sont parfois disponibles dans les backports (/ect/apt/sources-list à adapter, il y a plein de monde qui pourra te l'expliquer ici en plus des tuto déjà présents dans le Wiki), mais là aussi ce sera facile à voir depuis  la recherche "Debian-packages" wink

Dernière modification par Trefix (26-02-2017 16:44:00)


HL > DF // Les cahiers du débutant // DFLinux
.
JE SUIS toujours abonné à CHARLIE

Hors ligne

#10 26-02-2017 18:50:09

savitri
Membre
Lieu : Rennes
Distrib. : ante HandyLinux-1.5.1
Noyau : Linux 3.16.0-4-686-pae
Inscription : 24-02-2017

Re : impossible d'installer imprimante sous handylinux [Résolu]

SUPER
jamais je n'aurai pensé à ça !!
Merci beaucoup .
smile

une question simple mérite une réponse simple

Hors ligne

#11 26-02-2017 19:59:04

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch
Noyau : Linux 4.9.0-3-amd64
(G)UI : Mate 1.16
Inscription : 11-03-2016

Re : impossible d'installer imprimante sous handylinux [Résolu]

Je t'ai donné la commande plus haut pour installer le paquet lsb.
Je pense que la lecture des cahiers du débutant te permettrait de mieux cerner l'utilisation de Debian.lien dans ma signature.
Tu peux lire aussi la doc handylinux que tu trouves dans le dossier Documents

Hors ligne

#12 27-02-2017 14:49:11

savitri
Membre
Lieu : Rennes
Distrib. : ante HandyLinux-1.5.1
Noyau : Linux 3.16.0-4-686-pae
Inscription : 24-02-2017

Re : impossible d'installer imprimante sous handylinux [Résolu]

le paquet était déja installé ... je n'avais pas compris la différence entre ubuntu et débian .
Merci , le problème est résolu .

une question simple mérite une réponse simple

Hors ligne

Pied de page des forums